<template>
  <div class="home">Digital4win</div>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api';
import { sendIpc } from '@/store/plugins/ipc';
import * as ipcMessages from '@common/ipcMessages';
import RemoteLink from '@/components/RemoteLink.vue';

export default defineComponent({
  name: 'Home',
  components: {
    RemoteLink,
  },
  setup() {
    sendIpc(
      ipcMessages.open,
      '../../services/packages/apps/webhook-service/public/locales',
    );

    return {};
  },
});
</script>

<style lang="scss">
.home {
  padding: 0 8px;
}

.gh-star {
  color: #24292e !important;
  background-color: #eff3f6;
  background-image: linear-gradient(180deg, #fafbfc, #eff3f6 90%);
  border-radius: 0.25em;
  padding: 2px 5px;
  font-size: 11px;
  font-weight: 600;
  line-height: 14px;
  user-select: none;
  border: 1px solid rgba(27, 31, 35, 0.2);
  text-decoration: none;
  outline: 0;
  margin-left: 8px;

  svg {
    width: 12.25px;
    height: 14px;
    display: inline-block;
    vertical-align: text-top;
    fill: currentColor;
  }
}
</style>
